WordPress.org

Ready to get started?Download WordPress

Forums

Advanced Dates
[resolved] Not able to install (3 posts)

  1. Michelle
    Member
    Posted 2 years ago #

    I had the same issue, running WP 3.2.1. I think it's the file structure of your zip file - the php isn't in the root, it seems to be nested within another zip file inside the first (??). If I extracted the inner zip and uploaded manually it works.

    http://wordpress.org/extend/plugins/advanced-dates/

  2. studiohyperset
    Member
    Plugin Author

    Posted 2 years ago #

    Hi, mmcginnis:

    I'm glad you were able to eventually install the plugin, but I'm sorry to read you had trouble doing so.

    I've tested the compressed (.zip) file on my end, and it unzips as intended (both locally and when installing). I suspect then, rather than the file itself being corrupted, there's a problem with the program your server's using to unzip the file.

    Here's a post that suggests it might be related to your .htaccess settings as well.

    http://wordpress.org/support/topic/plugin-cart66-lite-zip-files-arent-openingexctracting-after-downloading

  3. studiohyperset
    Member
    Plugin Author

    Posted 1 year ago #

    The latest version of the plugin addresses this issue.

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic